
BODY	{font-family:Arial; color:#444444; font-size:13px; line-height:15px;}
P		{font-family:Arial; color:#444444; font-size:13px; line-height:15px;}
TD		{font-family:Arial; color:#444444; font-size:11px; line-height:15px;}
font	{font-family:Arial; font-size:13px;}
img		{border-style:none;}

select	{font-family:Verdana, Helvetica; color:#333333; margin-top:1px}

a:link			{font-family:Arial; font-size:13px; color:#444444; text-decoration:none;}
a:visited		{font-family:Arial; font-size:13px; color:#444444; text-decoration:none;}
a:hover 		{font-family:Arial; font-size:13px; color:#8A7545; text-decoration:underline;}
a:active 		{font-family:Arial; font-size:13px; color:#8A7545; text-decoration:none;}

A.title:link		{font-family:Arial; font-size:13px; color:#1E7BC1; text-decoration:none; font-weight:bold;}
A.title:visited		{font-family:Arial; font-size:13px; color:#1E7BC1; text-decoration:none; font-weight:bold;}
A.title:hover 		{font-family:Arial; font-size:13px; color:#FF6600; text-decoration:underline; font-weight:bold;}

A.loc:link		{font-family:Arial; font-size:12px; color:#444444; text-decoration:none;}
A.loc:visited	{font-family:Arial; font-size:12px; color:#444444; text-decoration:none;}
A.loc:hover 	{font-family:Arial; font-size:12px; color:#8A7545; text-decoration:none;}

A.page:link		{font-family:Arial; font-size:11px; color:#666666; text-decoration:none;}
A.page:visited	{font-family:Arial; font-size:11px; color:#666666; text-decoration:none;}
A.page:hover 	{font-family:Arial; font-size:11px; color:#8A7545; text-decoration:none; font-weight:bold;}

.solid			{font-family:Arial; font-size:12px; color:#444444; background-color:#FFFFFF; border-width:1; border-color:#999999; border-style:solid;}
.title			{font-family:Arial; font-size:12px; color:#005D8E; text-decoration:none; font-weight:bold;}
.small			{font-family:Arial; font-size:11px; color:#999999; text-decoration:none;}
.page			{font-family:Arial; font-size:11px; text-decoration:none;}
.white {  color: #FFFFFF}
.black {  font-size: 12px; color: #444444}
.underline {  text-decoration: underline}


.blue {
	FONT-SIZE: 13px; COLOR:#1E7BC1; font-face: arial
}
.blue01 {
	FONT-SIZE: 13px; COLOR:#1E7BC1; font-face: arial
}
.grey {
	FONT-SIZE: 13px; COLOR:#525252; font-face: arial 
}
.grey01 {
	FONT-SIZE: 13px; COLOR:#252525; font-face: arial
}
.grey02 {
	FONT-SIZE: 11px; COLOR:#252525; font-face: arial 
}
.grey03 {
	FONT-SIZE: 13px; COLOR:#252525; font-face: arial 
}
.red {
	FONT-SIZE: 13px; COLOR:#F70918; font-face: arial
}
.orange {
	FONT-SIZE: 13px; COLOR:#FF5A00; font-face: arial 
}